### Method

# Gtk GLArea queue_render

#### Declaration [src]

    void
    gtk_gl_area_queue_render (
      GtkGLArea* area
    )

#### Description [src]

Marks the currently rendered data (if any) as invalid, and queues a redraw of the widget.

This ensures that the `GtkGLArea::render` signal is emitted during the draw.

This is only needed when `gtk_gl_area_set_auto_render()` has been called with a `FALSE` value. The default behaviour is to emit `GtkGLArea::render` on each draw.